small:
  resources:
    requests:
      cpu: 500m
      memory: 1Gi
    limits:
      cpu: 1000m
      memory: 2Gi
  worker:
    resources:
      requests:
        cpu: 100m
        memory: 128Mi
      limits:
        cpu: 100m
        memory: 128Mi
  postgresql:
    enabled: true
    primary:
      resources:
        requests:
          cpu: 250m 
          memory: 512Mi
        limits: 
          cpu: 500m
          memory: 1Gi

medium:
  resources:
    requests:
      cpu: 1000m
      memory: 2Gi
    limits:
      cpu: 2000m
      memory: 4Gi
  worker:
    resources:
      requests:
        cpu: 100m
        memory: 128Mi
      limits:
        cpu: 100m
        memory: 128Mi
  postgresql:
    enabled: true
    primary:
      resources:
        requests:
          cpu: 500m 
          memory: 1Gi
        limits: 
          cpu: 1000m
          memory: 2Gi

large:
  resources:
    requests:
      cpu: 2000m
      memory: 4Gi
    limits:
      cpu: 4000m
      memory: 8Gi
  worker:
    resources:
      requests:
        cpu: 100m
        memory: 128Mi
      limits:
        cpu: 100m
        memory: 128Mi
  postgresql:
    enabled: true
    primary:
      resources:
        requests:
          cpu: 1000m 
          memory: 2Gi
        limits: 
          cpu: 2000m
          memory: 4Gi